.table-container {
    overflow-x: auto;
    margin-top: 3em;
    margin-bottom: 3em;

    /* Chrome, Safari */
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none; /* IE and Edge */
}

.table-container::-webkit-scrollbar {
    display: none; /* Chrome, Safari */
}

.table-container table {
    border-collapse: collapse; font-family: Arial, sans-serif; background: linear-gradient(to right, #1a1a2e, #16213e); color: white; border-radius: 10px; overflow: hidden; box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3); min-width: 600px;
}

.table-container table th {
    padding: 12px; border-bottom: 2px solid #f39c12; font-size: 16px; white-space: nowrap;
}

.table-container table td {
    padding: 10px; font-size: 14px;
}

